html {/*overflow-y: scroll;*/ min-height: 101%;}

body {
    text-align: left;
    margin: 0; 
    padding: 0;
    background: none;
    background-color: Red;
}
.box {
    margin: 0;
    width: 100%;
    border: none;
}
.header, .footer, .navigation, .box,
ul, p.console, h1, h2 {
    width: auto !important;
}

ul.linklist {
    float: none;
}

ul.linklist li {
    float: none;
    padding: 5px;
}
ul.linklist li a {
    padding: 5px;
}
ul.linklist li:after {
    content: "";
}
